import { connect } from 'react-redux';
import { Scrollbars } from 'react-custom-scrollbars';
import {
  message,
  Table,
  DatePicker,
  Button,
  Form,
  Input,
  Row,
  Col,
  Modal,
  Radio,
  TimePicker,
  Popconfirm,
  Select,
  Tabs,
} from 'antd';
import { util } from 'util';
import { PageWrapper, Patient } from 'component';
import SS from './test';
import { fetchactionFunction } from './action';

const Header = PageWrapper.Header;
const Bodyer = PageWrapper.Bodyer;
const Footer = PageWrapper.Footer;
const FormItem = Form.Item;
class Index extends React.Component {
  state = {};
  componentDidMount() {}

  render() {
    return <SS></SS>;
  }
}
export default Index;
